import {
  Component,
  OnInit,
  Input,
  ElementRef,
  AfterViewInit,
  Inject
} from '@angular/core';

@Component({
  selector: 'app-chat-selector-translation',
  templateUrl: './translation.selector.component.html',
  styleUrls: ['./translation.selector.component.scss']
})
export class TranslationSelectorComponent implements OnInit, AfterViewInit {
  constructor() {}

  ngOnInit() {}

  ngAfterViewInit(): void {}
}
